ome-xml 5.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - m -

- manufacturer : ome::xml::model::ManufacturerSpec::Impl
- ManufacturerSpec() : ome::xml::model::ManufacturerSpec
- map : ome::xml::model::MapPairs
- map_type : ome::xml::model::MapPairs
- MapPairs() : ome::xml::model::MapPairs
- Marker() : ome::xml::model::enums::Marker
- markerEnd : ome::xml::model::Line::Impl , ome::xml::model::Polyline::Impl
- markerStart : ome::xml::model::Line::Impl , ome::xml::model::Polyline::Impl
- mask : ome::xml::model::BinData::Impl
- Mask() : ome::xml::model::Mask
- maximumFieldCount : ome::xml::model::PlateAcquisition::Impl
- Medium() : ome::xml::model::enums::Medium
- medium : ome::xml::model::ObjectiveSettings::Impl
- Metadata() : ome::xml::meta::Metadata
- metadata : ome::xml::model::OriginalMetadataAnnotation
- metadata_type : ome::xml::model::OriginalMetadataAnnotation
- MetadataException() : ome::xml::meta::MetadataException
- metadataFile : ome::xml::model::BinaryOnly::Impl
- MetadataOnly() : ome::xml::model::MetadataOnly
- metadataOnly : ome::xml::model::Pixels::Impl
- MetadataRetrieve() : ome::xml::meta::MetadataRetrieve
- MetadataRoot() : ome::xml::meta::MetadataRoot
- MetadataStore() : ome::xml::meta::MetadataStore
- METALVAPOR : ome::xml::model::enums::LaserType
- microbeamManipulation : ome::xml::model::LightSourceSettings::Impl
- MicrobeamManipulation() : ome::xml::model::MicrobeamManipulation
- microbeamManipulationLinks : ome::xml::model::Image::Impl , ome::xml::model::ROI::Impl
- MicrobeamManipulationRef() : ome::xml::model::MicrobeamManipulationRef
- microbeamManipulations : ome::xml::model::Experiment::Impl , ome::xml::model::Experimenter::Impl
- MicrobeamManipulationType() : ome::xml::model::enums::MicrobeamManipulationType
- microscope : ome::xml::model::Instrument::Impl
- Microscope() : ome::xml::model::Microscope
- MicroscopeType() : ome::xml::model::enums::MicroscopeType
- middleName : ome::xml::model::Experimenter::Impl
- mimeType : ome::xml::model::BinaryFile::Impl
- model : ome::xml::meta::OMEXMLMetadata , ome::xml::model::ManufacturerSpec::Impl
- ModelException() : ome::xml::model::ModelException
- modelObjects : ome::xml::model::detail::OMEModel
- MODELOCKED : ome::xml::model::enums::Pulse
- MONOSPACE : ome::xml::model::enums::FontFamily
- MULTI : ome::xml::model::enums::Immersion
- MULTIPASS : ome::xml::model::enums::FilterType
- MULTIPHOTONMICROSCOPY : ome::xml::model::enums::AcquisitionMode